@charset "utf-8";
/* CSS Document */
body { font: 13px/1.5em Arial, Helvetica, sans-serif; margin:0;	padding:0;	background-color:#fff;	color:#4d4d4d; min-width:950px;}
ul,li{ list-style:none; margin:0; padding:0; font-weight:normal; list-style-type: none; }

/*头部*/
.content-nav { height: 30px; width: 100%; border-bottom: 1px solid #DDD; border-top: 1px solid #DDD; background-color:#EFEFEF;  top:0px; left:0px;}
.content-nav-l{ float: left; width:50%; line-height:30px; }
.content-nav-l ul{ margin-left: 10px;}
.content-nav-l ul li span{font-size: 12px; line-height:30px;}
.content-nav-r{ float:right; width:50%;}
.content-nav-r ul{ margin-right:20px;}
.content-nav-r ul li{ float:right; margin-right:10px;}
.content-nav-r ul li a{ background-color:#386FDD; display: inline-block; padding:4px 20px; border-radius:3px; color:#FFFFFF; cursor:pointer; border: 1px solid transparent; text-decoration:none;}
.content-nav-r ul li a:hover{ background-color:#81ba53; border-color: #386FDD;}



/*网页元素*/
.select,.text{ border:#CCCCCC 1px solid;}